Contents
Index 🔎︎

## YEAR

Returns the year as a number according to the internal calculation rules.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

YEAR(Číslo)

Číslo je hodnota vo vnútornej reprezentácii dátumu, ktorá predstavuje rok.

#### Example

=YEAR(1) vráti 1899

=YEAR(2) vráti 1900

=YEAR(33333.33) vráti 1991

=YEAR(DATEVALUE('2010-09-28')) returns 2010.

Related Topics

Date & Time Functions

DATE

[text/scalc/01/func_datedif.xhp#datedif not found].

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC